/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                              **** ESPAOL ****
/*
/*                     Ciclo escolar evaluado: 2007 - 2008
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE ESPAOL
/*                               EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2008_Alum_Esp.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2008_Alum_Esp.txt
/*         as como el archivo Excale09_2008_Alum_Esp.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale09_2008_Alum_Esp.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2008_Alum_Esp.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 16 DE MARZO DEL 2010
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
DATA LIST FILE = "C:\***\Excale09_2008_Alum_Esp.TXT"              /* Actualizar el nombre y directorio donde se ubica el archivo Excale09_2008_Alum_Esp.TXT*/
       /NACIONAL          1 - 1
        ESCUELA           2 - 5
        ID_ENT            6 - 7
        NOM_ENT           8 - 26     (a)
        ID_MOD           27 - 27
        MOD              28 - 31     (a)
        MAGEB05          32 - 33     (a)
        ESTRATO          34 - 40     (a)
        ENTEST           41 - 46     (a)
        ALUMNO           47 - 52
        ID_INSTR         53 - 68     (a)
        SEXO             69 - 69
        EDAD             70 - 80
        EDADC            81 - 81
        EDADN            82 - 82
        EDAD_AC          83 - 84
        MES_NAC          85 - 86
        W_ALU            87 - 97
        DOCENTE          98 - 102
        SEA_01          103 - 103
        SEA_02          104 - 104
        SEA_03          105 - 105
        SEA_04          106 - 106
        SEA_05          107 - 107
        SEA_06          108 - 108
        SEA_07          109 - 109
        SEA_08          110 - 110
        SEA_09          111 - 111
        SEA_10          112 - 112
        SEA_11          113 - 113
        SEA_12          114 - 114
        SEA_13          115 - 115
        SEA_14          116 - 116
        SEA_15          117 - 117
        SEA_16          118 - 118
        SEA_17          119 - 119
        SEA_18          120 - 120
        SEB_01          121 - 121
        SEB_02          122 - 122
        SEB_03          123 - 123
        SEB_04          124 - 124
        SEB_05          125 - 125
        SEB_06          126 - 126
        SEB_07          127 - 127
        SEB_08          128 - 128
        SEB_09          129 - 129
        SEB_10          130 - 130
        SEB_11          131 - 131
        SEB_12          132 - 132
        SEB_13          133 - 133
        SEB_14          134 - 134
        SEB_15          135 - 135
        SEB_16          136 - 136
        SEB_17          137 - 137
        SEB_18          138 - 138
        SEC_01          139 - 139
        SEC_02          140 - 140
        SEC_03          141 - 141
        SEC_04          142 - 142
        SEC_05          143 - 143
        SEC_06          144 - 144
        SEC_07          145 - 145
        SEC_08          146 - 146
        SEC_09          147 - 147
        SEC_10          148 - 148
        SEC_11          149 - 149
        SEC_12          150 - 150
        SEC_13          151 - 151
        SEC_14          152 - 152
        SEC_15          153 - 153
        SEC_16          154 - 154
        SEC_17          155 - 155
        SEC_18          156 - 156
        SEC_19          157 - 157
        SED_01          158 - 158
        SED_02          159 - 159
        SED_03          160 - 160
        SED_04          161 - 161
        SED_05          162 - 162
        SED_06          163 - 163
        SED_07          164 - 164
        SED_08          165 - 165
        SED_09          166 - 166
        SED_10          167 - 167
        SED_11          168 - 168
        SED_12          169 - 169
        SED_13          170 - 170
        SED_14          171 - 171
        SED_15          172 - 172
        SED_16          173 - 173
        SED_17          174 - 174
        SED_18          175 - 175
        SEE_01          176 - 176
        SEE_02          177 - 177
        SEE_03          178 - 178
        SEE_04          179 - 179
        SEE_05          180 - 180
        SEE_06          181 - 181
        SEE_07          182 - 182
        SEE_08          183 - 183
        SEE_09          184 - 184
        SEE_10          185 - 185
        SEE_11          186 - 186
        SEE_12          187 - 187
        SEE_13          188 - 188
        SEE_14          189 - 189
        SEE_15          190 - 190
        SEE_16          191 - 191
        SEE_17          192 - 192
        SEE_18          193 - 193
        SEF_01          194 - 194
        SEF_02          195 - 195
        SEF_03          196 - 196
        SEF_04          197 - 197
        SEF_05          198 - 198
        SEF_06          199 - 199
        SEF_07          200 - 200
        SEF_08          201 - 201
        SEF_09          202 - 202
        SEF_10          203 - 203
        SEF_11          204 - 204
        SEF_12          205 - 205
        SEF_13          206 - 206
        SEF_14          207 - 207
        SEF_15          208 - 208
        SEF_16          209 - 209
        SEF_17          210 - 210
        SEF_18          211 - 211
        SEG_01          212 - 212
        SEG_02          213 - 213
        SEG_03          214 - 214
        SEG_04          215 - 215
        SEG_05          216 - 216
        SEG_06          217 - 217
        SEG_07          218 - 218
        SEG_08          219 - 219
        SEG_09          220 - 220
        SEG_10          221 - 221
        SEG_11          222 - 222
        SEG_12          223 - 223
        SEG_13          224 - 224
        SEG_14          225 - 225
        SEG_15          226 - 226
        SEG_16          227 - 227
        SEG_17          228 - 228
        SEG_18          229 - 229
        SEH_01          230 - 230
        SEH_02          231 - 231
        SEH_03          232 - 232
        SEH_04          233 - 233
        SEH_05          234 - 234
        SEH_06          235 - 235
        SEH_07          236 - 236
        SEH_08          237 - 237
        SEH_09          238 - 238
        SEH_10          239 - 239
        SEH_11          240 - 240
        SEH_12          241 - 241
        SEH_13          242 - 242
        SEH_14          243 - 243
        SEH_15          244 - 244
        SEH_16          245 - 245
        SEH_17          246 - 246
        SEH_18          247 - 247
        PV1ESP          248 - 255
        PV2ESP          256 - 263
        PV3ESP          264 - 271
        PV4ESP          272 - 279
        PV5ESP          280 - 287
        ESPNVL1         288 - 288
        ESPNVL2         289 - 289
        ESPNVL3         290 - 290
        ESPNVL4         291 - 291
        ESPNVL5         292 - 292
        ESPNVLB1        293 - 293
        ESPNVLB2        294 - 294
        ESPNVLB3        295 - 295
        ESPNVLB4        296 - 296
        ESPNVLB5        297 - 297
        WVARSTRR        298 - 299
        W_FSTR1         300 - 310
        W_FSTR2         311 - 321
        W_FSTR3         322 - 332
        W_FSTR4         333 - 343
        W_FSTR5         344 - 354
        W_FSTR6         355 - 365
        W_FSTR7         366 - 376
        W_FSTR8         377 - 387
        W_FSTR9         388 - 398
        W_FSTR10        399 - 409
        W_FSTR11        410 - 420
        W_FSTR12        421 - 431
        W_FSTR13        432 - 442
        W_FSTR14        443 - 453
        W_FSTR15        454 - 464
        W_FSTR16        465 - 475
        W_FSTR17        476 - 486
        W_FSTR18        487 - 497
        W_FSTR19        498 - 508
        W_FSTR20        509 - 519
        W_FSTR21        520 - 530
        W_FSTR22        531 - 541
        W_FSTR23        542 - 552
        W_FSTR24        553 - 563
        W_FSTR25        564 - 574
        W_FSTR26        575 - 585
        W_FSTR27        586 - 596
        W_FSTR28        597 - 607
        W_FSTR29        608 - 618
        W_FSTR30        619 - 629
        W_FSTR31        630 - 640
        W_FSTR32        641 - 651
        W_FSTR33        652 - 662
        W_FSTR34        663 - 673
        W_FSTR35        674 - 684
        W_FSTR36        685 - 695
        W_FSTR37        696 - 706
        W_FSTR38        707 - 717
        W_FSTR39        718 - 728
        W_FSTR40        729 - 739
        W_FSTR41        740 - 750
        W_FSTR42        751 - 761
        W_FSTR43        762 - 772
        W_FSTR44        773 - 783
        W_FSTR45        784 - 794
        W_FSTR46        795 - 805
        W_FSTR47        806 - 816
        W_FSTR48        817 - 827
        W_FSTR49        828 - 838
        W_FSTR50        839 - 849
        W_FSTR51        850 - 860
        W_FSTR52        861 - 871
        W_FSTR53        872 - 882
        W_FSTR54        883 - 893
        W_FSTR55        894 - 904
        W_FSTR56        905 - 915
        W_FSTR57        916 - 926
        W_FSTR58        927 - 937
        W_FSTR59        938 - 948
        W_FSTR60        949 - 959
        W_FSTR61        960 - 970
        W_FSTR62        971 - 981
        W_FSTR63        982 - 992
        W_FSTR64        993 - 1003
        W_FSTR65       1004 - 1014
        W_FSTR66       1015 - 1025
        W_FSTR67       1026 - 1036
        W_FSTR68       1037 - 1047
        W_FSTR69       1048 - 1058
        W_FSTR70       1059 - 1069
        W_FSTR71       1070 - 1080
        W_FSTR72       1081 - 1091
        W_FSTR73       1092 - 1102
        W_FSTR74       1103 - 1113
        W_FSTR75       1114 - 1124
        W_FSTR76       1125 - 1135
        W_FSTR77       1136 - 1146
        W_FSTR78       1147 - 1157
        W_FSTR79       1158 - 1168
        W_FSTR80       1169 - 1179
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      MAGEB05       "ndice de marginacin urbana 2005"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2008, en aos (al momento de la aplicacin)"
      EDADC         "Edad del alumno al mes de mayo de 2008, codificada (al momento de la aplicacin)"
      EDADN         "Edad normativa"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno (al momento de la aplicacin)"
      W_ALU         "Peso muestral o ponderador del alumno"
      DOCENTE       "Identificador del docente que imparte clases al alumno"
      SEA_01        "Identificar oracin temtica: artculo opinin"
      SEA_02        "Identificar propsito: artculo de opinin"
      SEA_03        "Reconocer la opinin del autor: artculo de opinin"
      SEA_04        "Seleccionar argumentos que apoyan la opinin del autor"
      SEA_05        "Identificar la conclusin del autor: artculo de opinin"
      SEA_06        "Identificar si un artculo de opinin est prejuiciado o no"
      SEA_07        "Interpretar significado de expresiones denotativas"
      SEA_08        "Interpretar sentido de acotaciones: teatro"
      SEA_09        "Identificar caractersticas de un personaje en obra de teatro"
      SEA_10        "Identificar tema central: teatro"
      SEA_11        "Interpretar el sentido de una oracin por su puntuacin"
      SEA_12        "Identificar la secuencia argumentativa: texto cientfico"
      SEA_13        "Seleccionar fuentes de informacin para desarrollar un tema"
      SEA_14        "Identificar el  uso correcto  del guin largo"
      SEA_15        "Identificar el uso correcto de los puntos suspensivos"
      SEA_16        "Identificar el pronombre que sustituye al objeto directo"
      SEA_17        "Identificar el referente que sustituye al objeto indirecto"
      SEA_18        "Reconocer el uso correcto de palabras homfonas"
      SEB_01        "Identificar crnica por sus caractersticas"
      SEB_02        "Identificar el tono de un texto: triste, alegre, realista, etc."
      SEB_03        "Identificar los nexos que indiquen organizacin lgica"
      SEB_04        "Identificar el argumento de una crnica"
      SEB_05        "Interpretar el sentido irnico expresado en una crnica"
      SEB_06        "Identificar el tema central de una fbula"
      SEB_07        "Sustituir el tema central de la fbula por un refrn"
      SEB_08        "Identificar relaciones causa/efecto: fbula"
      SEB_09        "Interpretar las intenciones del personaje: fbula"
      SEB_10        "Identificar el tema global de una monografa"
      SEB_11        "Identificar la estructura de una monografa."
      SEB_12        "Interpretar el sentido metafrico de una frase"
      SEB_13        "Detectar el guin que organiza a una monografa"
      SEB_14        "Identificar el propsito de  una entrevista"
      SEB_15        "Identificar el gnero de un texto por su estructura: noticia"
      SEB_16        "Identificar concordancia gnero/nmero"
      SEB_17        "Determinar sujeto morfolgico: noticia"
      SEB_18        "Identificar el uso correcto de comillas"
      SEC_01        "Identificar a la noticia por su funcin"
      SEC_02        "Identificar la oracin temtica de una noticia"
      SEC_03        "Organizacin y secuencia de la noticia"
      SEC_04        "Reconocer expresiones connotativas: noticia"
      SEC_05        "Interpretar circunstancias como se dan los hechos: noticia"
      SEC_06        "Identificar el punto de vista del autor en un texto satrico"
      SEC_07        "Comprender el sentido real en un texto satrico"
      SEC_08        "Identificar el tono irnico en un texto satrico"
      SEC_09        "Identificar el uso correcto de sinnimos por el contexto"
      SEC_10        "Sintetizar la conclusin del autor en un artculo periodstico"
      SEC_11        "Identificar secuencia temporal: noticia"
      SEC_12        "Interpretar las circunstancias de cmo se dieron los hechos"
      SEC_13        "Interpretar la informacin que expresa el verbo (modo)"
      SEC_14        "Identificar la estructura correcta de una receta."
      SEC_15        "Identificar el uso de la coma en una receta"
      SEC_16        "Identificar errores ortogrficos de palabras con hie, hue, hum."
      SEC_17        "Identificar la funcin y uso del modo imperativo"
      SEC_18        "Identificar errores ortogrficos de palabras con ble, bilidad, bir, aba, vo, va"
      SEC_19        "Identificar el uso correcto de estar, parecer, lucir, quedar, llegar"
      SED_01        "Comparar caractersticas de poesa tradicional/moderna"
      SED_02        "Identificar caractersticas formales del poema tradicional"
      SED_03        "Inferir el significado de una metfora: poema"
      SED_04        "Inferir tono del poema"
      SED_05        "Identificar el tema de un ensayo"
      SED_06        "Reconocer el propsito general del ensayo"
      SED_07        "Identificar la opinin del autor: ensayo"
      SED_08        "Interpretar el desarrollo y la conclusin de un ensayo"
      SED_09        "Identificar la sntesis de la conclusin en un ensayo"
      SED_10        "Identificar argumentos persuasivos: ensayo"
      SED_11        "Detectar la organizacin y secuencia de ideas: ensayo"
      SED_12        "Identificar la parfrasis del tema central de un texto"
      SED_13        "Detectar errores ortogrficos de palabras con gue, gui"
      SED_14        "Identificar el propsito del autor: carta comercial"
      SED_15        "Identificar las partes de la carta comercial"
      SED_16        "Reconocer el uso correcto del acento grfico"
      SED_17        "Identificar el uso correcto del acento diacrtico"
      SED_18        "Identificar elementos de un vale"
      SEE_01        "Distinguir el uso correcto de nexos subordinantes"
      SEE_02        "Identificar una monografa por sus caractersticas"
      SEE_03        "Interpretar la informacin de una grfica"
      SEE_04        "Identificar la funcin de una oracin subordinada"
      SEE_05        "Identificar nexos que introducen secuencias lgicas de ideas"
      SEE_06        "Identificar el trmino anafrico y su sustitucin lxica"
      SEE_07        "Identificar leyenda por su contenido y estructura"
      SEE_08        "Identificar el tema central de una leyenda"
      SEE_09        "Interpretar palabras indgenas de una leyenda"
      SEE_10        "Inferir el sentido denotativo de una expresin: leyenda"
      SEE_11        "Identificar el clmax de una leyenda"
      SEE_12        "Identificar el espacio dnde ocurren los hechos: leyenda"
      SEE_13        "Interpretar el tema de un fragmento de diario"
      SEE_14        "Identificar el uso correcto de sinnimos"
      SEE_15        "Reconocer el uso correcto de palabras homfonas"
      SEE_16        "Identificar errores de concordancia verbal"
      SEE_17        "Reconocer sinnimos de palabras utilizadas en un texto"
      SEE_18        "Identificar guin de la entrevista"
      SEF_01        "Inferir el propsito del reportaje"
      SEF_02        "Interpretar relaciones causa/efecto: reportaje"
      SEF_03        "Inferir la conclusin: reportaje"
      SEF_04        "Determinar si el reportaje est prejuiciado o no"
      SEF_05        "Interpretar el significado de una palabra por contexto"
      SEF_06        "Identificar opinin de Sor Juana en uno de sus sonetos"
      SEF_07        "Interpretar el significado de una palabra por contexto"
      SEF_08        "Identificar la trama de un cuento clsico"
      SEF_09        "Identificar caractersticas psicolgicas de un personaje"
      SEF_10        "Interpretar relaciones causa/efecto en un cuento"
      SEF_11        "Identificar el ambiente en cuento clsico"
      SEF_12        "Identificar el uso correcto hacia, bajo, desde, sobre"
      SEF_13        "Identificar el uso errneo del participio"
      SEF_14        "Identificar el uso correcto de gerundios"
      SEF_15        "Identificar el pblico y lo que se publicita en un anuncio"
      SEF_16        "Identificar congruencia entre texto e ilustracin."
      SEF_17        "Identificar el uso correcto de signos ? e !"
      SEF_18        "Reconocer una funcin del infinitivo"
      SEG_01        "Identificar la funcin de un instructivo"
      SEG_02        "Identificar la estructura de un instructivo"
      SEG_03        "Identificar el orden lgico de instrucciones"
      SEG_04        "Interpretar el significado que aportan los signos ?"
      SEG_05        "Identificar el tema central de la crnica"
      SEG_06        "Identificar secuencia narrativa: crnica"
      SEG_07        "Identificar el lugar donde ocurren los hechos: crnica"
      SEG_08        "Identificar opinin del autor: noticia"
      SEG_09        "Identificar tipo de formatos: vale"
      SEG_10        "Identificar la noticia de otro gnero periodstico"
      SEG_11        "Interpretar los accidentes del  verbo"
      SEG_12        "Determinar funcin de oracin subordinada en contexto"
      SEG_13        "Comprender significado de un sustantivo en contexto"
      SEG_14        "Completar informacin en un cuadro sinptico"
      SEG_15        "Identificar oracin subordinada"
      SEG_16        "Identificar funcin de oracin subordinada"
      SEG_17        "Identificar el uso correcto de enlaces subordinantes"
      SEG_18        "Detectar errores ortogrficos en palabras con ger, gir"
      SEH_01        "Identificar el tema de un artculo de divulgacin"
      SEH_02        "Elegir un ttulo relevante para un artculo de divulgacin"
      SEH_03        "Identificar la idea principal de un prrafo: artculo divulgacin"
      SEH_04        "Identificar sinnimos: artculo de divulgacin"
      SEH_05        "Evaluar crticamente la organizacin de un artculo de divulgacin"
      SEH_06        "Elegir el gnero del texto: cuento"
      SEH_07        "Identificar el tema de un cuento"
      SEH_08        "Identificar la conclusin de un cuento expresada en parfrasis"
      SEH_09        "Seleccionar el contexto sociocultural del cuento"
      SEH_10        "Identificar intenciones de un personaje"
      SEH_11        "Inferir  relaciones causa/efecto en un cuento"
      SEH_12        "Identificar secuencia temporal: cuento"
      SEH_13        "Identificar el refrn que puede sustituir el tema de un cuento"
      SEH_14        "Identificar congruencia entre accin y caractersticas de un personaje"
      SEH_15        "Identificar intenciones del autor: ancdota"
      SEH_16        "Identificar el significado de una palabra homfona"
      SEH_17        "Identificar puntuacin correcta en oraciones yuxtapuestas"
      SEH_18        "Identificar uso correcto de conjunciones en oraciones coordinadas"
      PV1ESP        "Primer valor plausible de Espaol"
      PV2ESP        "Segundo valor plausible de Espaol"
      PV3ESP        "Tercer valor plausible de Espaol"
      PV4ESP        "Cuarto valor plausible de Espaol"
      PV5ESP        "Quinto valor plausible de Espaol"
      ESPNVL1       "Nivel de logro en Espaol. Asociado a PV1ESP. (Cuatro niveles)"
      ESPNVL2       "Nivel de logro en Espaol. Asociado a PV2ESP. (Cuatro niveles)"
      ESPNVL3       "Nivel de logro en Espaol. Asociado a PV3ESP. (Cuatro niveles)"
      ESPNVL4       "Nivel de logro en Espaol. Asociado a PV4ESP. (Cuatro niveles)"
      ESPNVL5       "Nivel de logro en Espaol. Asociado a PV5ESP. (Cuatro niveles)"
      ESPNVLB1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV1ESP."
      ESPNVLB2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV2ESP."
      ESPNVLB3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV3ESP."
      ESPNVLB4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV4ESP."
      ESPNVLB5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV5ESP."
      WVARSTRR      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Privada"/
      MOD
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      MAGEB05
                "R"    "Escuela rural"
                "UA"   "Escuela urbana de alta marginacin"
                "UB"   "Escuela urbana de baja marginacin"
                "NA"   "No aplica"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDADC
                1      "14 aos o menos"
                2      "15 aos"
                3      "16 aos"
                4      "17 aos o ms"
                9      "Respuesta omitida"/
      EDADN
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_AC
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      MES_NAC
                1       "Enero"
                2       "Febrero"
                3       "Marzo"
                4       "Abril"
                5       "Mayo"
                6       "Junio"
                7       "Julio"
                8       "Agosto"
                9       "Septiembre"
                10      "Octubre"
                11      "Noviembre"
                12      "Diciembre"
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      DOCENTE
                99999  "Respuesta omitida"/
      SEA_01
      SEA_02
      SEA_03
      SEA_04
      SEA_05
      SEA_06
      SEA_07
      SEA_08
      SEA_09
      SEA_10
      SEA_11
      SEA_12
      SEA_13
      SEA_14
      SEA_15
      SEA_16
      SEA_17
      SEA_18
      SEB_01
      SEB_02
      SEB_03
      SEB_04
      SEB_05
      SEB_06
      SEB_07
      SEB_08
      SEB_09
      SEB_10
      SEB_11
      SEB_12
      SEB_13
      SEB_14
      SEB_15
      SEB_16
      SEB_17
      SEB_18
      SEC_01
      SEC_02
      SEC_03
      SEC_04
      SEC_05
      SEC_06
      SEC_07
      SEC_08
      SEC_09
      SEC_10
      SEC_11
      SEC_12
      SEC_13
      SEC_14
      SEC_15
      SEC_16
      SEC_17
      SEC_18
      SEC_19
      SED_01
      SED_02
      SED_03
      SED_04
      SED_05
      SED_06
      SED_07
      SED_08
      SED_09
      SED_10
      SED_11
      SED_12
      SED_13
      SED_14
      SED_15
      SED_16
      SED_17
      SED_18
      SEE_01
      SEE_02
      SEE_03
      SEE_04
      SEE_05
      SEE_06
      SEE_07
      SEE_08
      SEE_09
      SEE_10
      SEE_11
      SEE_12
      SEE_13
      SEE_14
      SEE_15
      SEE_16
      SEE_17
      SEE_18
      SEF_01
      SEF_02
      SEF_03
      SEF_04
      SEF_05
      SEF_06
      SEF_07
      SEF_08
      SEF_09
      SEF_10
      SEF_11
      SEF_12
      SEF_13
      SEF_14
      SEF_15
      SEF_16
      SEF_17
      SEF_18
      SEG_01
      SEG_02
      SEG_03
      SEG_04
      SEG_05
      SEG_06
      SEG_07
      SEG_08
      SEG_09
      SEG_10
      SEG_11
      SEG_12
      SEG_13
      SEG_14
      SEG_15
      SEG_16
      SEG_17
      SEG_18
      SEH_01
      SEH_02
      SEH_03
      SEH_04
      SEH_05
      SEH_06
      SEH_07
      SEH_08
      SEH_09
      SEH_10
      SEH_11
      SEH_12
      SEH_13
      SEH_14
      SEH_15
      SEH_16
      SEH_17
      SEH_18
              0      "Fallo"
              1      "Acierto (pregunta dicotmica)/Acierto parcial (Pregunta politmica)"
              2      "Acierto total (pregunta dicotmica)"
              5      "Reactivo no alcanzado (se considera como no administrado)"
              6      "Reactivo no administrado por error de impresin"
              7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       MAGEB05    ("NA")/
       SEXO       (8,9)/
       EDAD       (99)/
       EDADC      (9)/
       EDADN      (9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       DOCENTE    (99999)
.

MISSING VALUES SEA_01 TO SEH_18 (5,6,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMATS PV1ESP TO PV5ESP (F8.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).


SAVE OUTFILE="C:\***\Excale09_2008_Alum_Esp.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale09_2008_Alum_Esp.SAV */

EXE.
